<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a46de47e393bd71ecb778fd83fb62e59">
  <dict>
    <!--2023-01-31 11:41:05.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
